@charset "UTF-8";
/* =====================
  MV
===================== */
.mv{
    height: 85.33333333vw;
}
.mv .inner{
    padding-left: 2.6666666666666643vw;
    background-repeat: no-repeat;
    background-position: 95% bottom;
    background-size: auto 93%;
    height: 100%;
    padding-bottom: 6vw;
    display: flex;
    flex-direction: column-reverse;
}
.mv .inner[data-id="2"]{
    background-position: 98% bottom;
}
.mv .inner[data-id="3"]{
    background-position: 93% bottom;
}
.mv .inner[data-id="4"]{
    background-position: 98% bottom;
}
.mv .inner[data-id="5"]{
    background-size: auto 92%;
    background-position: 120% bottom;
}
.mv .inner[data-id="6"]{
    background-size: auto 98%;
    background-position: 100% bottom;
}
.mv .inner[data-id="7"]{
    background-size: auto 92%;
    background-position: 114% bottom;
}
.mv .inner[data-id="8"]{
    background-size: auto 96%;
    background-position: 92% bottom;
}
.mv .catch{
    font-size: 6vw;
    line-height: 1;
    margin-top: 1.3em;
}
.mv .catch div{
    background-color: #fff;
    padding: 0.25em 0.8em;
}
.mv .catch div + div{
    margin-top: 0.45em;
}
.mv .profile{
    position: relative;
    padding-left: 4em;
    width: 57%;
}
.mv .profile .year{
    line-height: 1;
}
.mv .profile .position{
    font-size: 4.8vw;
    line-height: 1.5;
    margin-top: 0.4em;
}
.mv .profile .name{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16.3333333vw;
    color: var(--black);
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--black);
    -webkit-text-fill-color: transparent;
    line-height: 1;
    vertical-align: sub;
}

/* ==== Grid処理 ==== */
.mv .catch{
    display: inline-grid;
    justify-items: start;
}

/* =====================
  共通
===================== */
.article{
    overflow: hidden;
}

/* =====================
  インタビュー
===================== */
.article[data-id="1"]{
    padding-top: 4.1em;
    padding-bottom: 10.6em;
}
.article[data-id="1"]::before{
    top: -0.07em;
}
.article[data-id="1"]::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 10.6666666vw;
    background-color: var(--light-blue);
    left: 0;
    bottom: -1px;
    clip-path: polygon(0 100%, 100% 0%, 100% 100%);
    z-index: 5;
}
.article[data-id="1"] .inner{
    width: 89.33333333vw;
}
.article[data-id="1"] .list{
    counter-reset: number;
}
.article[data-id="1"] .list .item + .item{
    margin-top: 4.2em;
}
.article[data-id="1"] .q{
    font-size: 4.8vw;
    border-bottom: 1px solid var(--dark-blue);
    line-height: 1.5;
    display: flex;
    align-items: flex-end;
    padding-right: 0.5em;
}
.article[data-id="1"] .q::before{
    counter-increment: number;
    content: counter(number);
    background-color: var(--dark-blue);
    color: #fff;
    font-family: var(--ff-noto);
    width: 8.8vw;
    height: 8.8vw;
    font-size: 6vw;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.3em;
    flex: none;
}
.article[data-id="1"] .a{
    margin-top: 0.8em;
}
.article[data-id="1"] img{
    width: 100%;
}

/* =====================
  社員紹介
===================== */
.article[data-id="2"]{
    padding-bottom: 7.5em;
}
.article[data-id="2"].pt{
    padding-top: 7em;
    padding-bottom: 4em;
}

/* =====================
  パララックス
===================== */
.mv .catch div{
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.mv .catch div.on{
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transition: -webkit-clip-path 1000ms cubic-bezier(0.205, 0.01, 0.075, 0.995) , clip-path 1000ms cubic-bezier(0.205, 0.01, 0.075, 0.995);
}
.mv .catch div[data-id="1"]{
    transition-delay: 800ms!important;
}
.mv .catch div[data-id="2"]{
    transition-delay: 950ms!important;
}
.mv .profile{
    transition: all 800ms cubic-bezier(0.22, 1, 0.36, 1) 700ms!important;
}

/* =====================
  ローディング画面
===================== */
.loading{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 21;
}
.show-opening .loading{
    pointer-events: none;
    opacity: 0;
    transition: all 700ms cubic-bezier(0.22, 1, 0.36, 1) 500ms;
}